<?php
//-------------------------
$Des=V($_POST['Des']);
//
if($StrCmd=="ADD"){
	$CX=gn("id_pi","web_productos_inc","pc_id_pro=$PRO_KOD AND pi_des='$Des'");
	if($CX>0){
		$SYS_MSG="Dato ya registrado para presente el producto";
	}else{			
		$ID=GenId("id_pi","web_productos_inc");
		$s="INSERT INTO web_productos_inc VALUES ($ID,$PRO_KOD,'$Des')";
		ejt($s);
		$SYS_MSG="Datos registrados";
		$LIMPIAR=1;
	}
}
//
if($StrCmd=="ELI"){	
	$s="DELETE FROM web_productos_inc WHERE id_pi=$DET_ID";
	ejt($s);
	$LIMPIAR=1;
}
//
if($StrCmd=="VER"){
	$Des=gs("pi_des","web_productos_inc","id_pi=$DET_ID");
}
//
if($StrCmd=="MOD"){
	$s="UPDATE web_productos_inc 
		SET pi_des='$Des' 
		WHERE id_pi=$DET_ID";
	ejt($s);
	$LIMPIAR=1;
}
//
if($LIMPIAR==1){
	$Des="";
	$DET_ID=0;
}
?>